Classes | Namespaces
StarBitmap.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <utility>`
`#include <librevenge/librevenge.h>`
`#include "StarItemPool.hxx"`
`#include "StarZone.hxx"`
`#include "STOFFStringStream.hxx"`
`#include "StarBitmap.hxx"`

## Classes
struct | StarBitmapInternal::Bitmap
| internal: the bitmap information More...
struct | StarBitmapInternal::State
| Internal: the state of a StarBitmap. More...

## Namespaces
namespace | StarBitmapInternal
| Internal: the structures of a StarBitmap.